# Generated by Django 3.0.5 on 2020-04-30 11:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0005_auto_20200426_1715'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='mobile',
            field=models.CharField(max_length=12, null=True, unique=True),
        ),
    ]
